//
// FaceEventList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceEventList: Codable {

    public var events: [FaceEventDehydrated]

    public init(events: [FaceEventDehydrated]) {
        self.events = events
    }


}
